/***
*  J3 S136 Template Stylesheet 
*  		Used for JCE style integration
*  Copyright Adgcreative 
*		a division of Association Development Group
*  All Rights Reserved
*  support@adgcommunications.com/
*  adgcreative.biz
***/

/***
*	EDIT *
***/
.btn.btn-primary{
    background-color: var(--blue);;
    color:var(--white);
}
.btn.btn-white{  
	background-color: transparent;
	color: var(--white);
}

.header1{
    font: normal normal normal 28px/28px Nunito Sans;
	letter-spacing: 0px;
	color:var(--black);
}
.header1_white{
	font: normal normal normal 28px/28px Nunito Sans;
	letter-spacing: 0px;
	color:var(--white);
}
.header2{
    font: normal normal 800 20px/28px Nunito Sans;
	letter-spacing: 0px;
	color:var(--black);
	text-transform: uppercase;
}
.subheader1{
    font: normal normal bold 22px/30px Nunito Sans;
	letter-spacing: 0px;
	color:var(--black);
}
/* .subheader2{
    font-size: 22px;
    font-weight: normal;
} */
.callout{
    font-size: 26px;
    font-weight:bold;
    width:75%;
    margin: 30px auto;
    line-height: 32px;
    border-left: 3px solid #EAF5FF;
    padding-left: 30px;
}
.indent{
    margin-left:20px;
    padding-left: 30px;
    border-left: 2px solid #EAF5FF;
    padding-top:10px;
}
.list{
    list-style:circle;
}
.list_no_bullets{
	list-style:none;
}
.grid-duo{
    display:grid;
    grid-template-columns:repeat(2,1fr);
    grid-column-gap:20px;
    grid-row-gap:20px;
}
.grid-tri{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    grid-column-gap:20px;
    grid-row-gap:20px;
}
.grid-quad{
    display:grid;
    grid-template-columns:repeat(4,1fr);
    grid-column-gap:20px;
    grid-row-gap:20px;
}